moving from 1.1.4 to 2.1

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by jeffcball2004, Oct 7, 2008.

  1. jeffcball2004

    jeffcball2004 New Member

    Joined:
    May 30, 2008
    Messages:
    20
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    I am relatively new to all this and was suprized to JB my ipod touch 8G with no problems a few months ago. Now I have seemed to loose the customize 2.0 and can only find earlier version. Is it neccessary to go ahead and upgrade to 2.1 or other to run winterboard and cydia, because the 1.1.4 is so old nobody is now working with it on themes etc? I have pc w/ xp, itunes 8, what exact steps or where to look for help in going forward with this or is it worthwhile to just keep it on 1.1.4? Also can winterboard be worked from ipod or do you have to have to ssh(not so wild about trying all that, I am over 40 and not so computer saavy) any help would be greatly appreciated. thanx
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Just update to 2.1 on iTunes. Then use Quickpwn to jailbreak. Much easier now than 1.1.4. You can do most all stuff with Winterboard through Cydia unless you want to make your own stuff.
  3. jeffcball2004

    jeffcball2004 New Member

    Joined:
    May 30, 2008
    Messages:
    20
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    that sounds too simple, where to find quickpwn ? and how much is involved there? Do I lose data doing this? does itunes charge for the 2.1 even though I have it on wifes iphone through same pc? Thank you for the help I'm just a bit worried about this like the first JB with ziphone I did but it worked. Jeff
  4. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    I will PM you with links and such.
  5. Mythul

    Mythul New Member

    Joined:
    Mar 8, 2008
    Messages:
    75
    Likes Received:
    0
    If you still have a JB 1.1.4 pm me and i will provide you a custom restore. Just restore it in itunes and it will work.e-mail me

Share This Page